Bug 864774 - [abrt] gnome-shell-3.4.1-6.fc17: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.4.1-6.fc17: Process /usr/bin/gnome-shell was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:90bf75b9c82e56a928b133970c8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-10 01:11 EDT by Andrae
Modified: 2013-08-01 03:12 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 03:12:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (3.20 KB, text/plain)
2012-10-10 01:11 EDT, Andrae
no flags Details
File: environ (1.20 KB, text/plain)
2012-10-10 01:11 EDT, Andrae
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-10 01:11 EDT, Andrae
no flags Details
File: backtrace (43.24 KB, text/plain)
2012-10-10 01:11 EDT, Andrae
no flags Details
File: cgroup (129 bytes, text/plain)
2012-10-10 01:11 EDT, Andrae
no flags Details
File: maps (96.12 KB, text/plain)
2012-10-10 01:12 EDT, Andrae
no flags Details
File: dso_list (22.45 KB, text/plain)
2012-10-10 01:12 EDT, Andrae
no flags Details
File: var_log_messages (927 bytes, text/plain)
2012-10-10 01:12 EDT, Andrae
no flags Details
File: open_fds (1.83 KB, text/plain)
2012-10-10 01:12 EDT, Andrae
no flags Details

  None (edit)
Description Andrae 2012-10-10 01:11:45 EDT
Description of problem:
Experimenting with gnome-shell extensions

Version-Release number of selected component:
gnome-shell-3.4.1-6.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: meta_workspace_relocate_windows
kernel:         3.5.5-2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #4 meta_workspace_relocate_windows at core/workspace.c:427
: #5 meta_screen_remove_workspace at core/screen.c:1473
: #6 ffi_call_unix64 at ../src/x86/unix64.S:75
: #7 ffi_call at ../src/x86/ffi64.c:486
: #8 gjs_invoke_c_function at gi/function.c:930
: #9 function_call at gi/function.c:1245
: #10 CallJSNative at jscntxtinlines.h:701
: #11 js::Invoke at jsinterp.cpp:696
: #12 js::Interpret at jsinterp.cpp:4810
: #13 js::RunScript at jsinterp.cpp:653
Comment 1 Andrae 2012-10-10 01:11:49 EDT
Created attachment 624592 [details]
File: core_backtrace
Comment 2 Andrae 2012-10-10 01:11:51 EDT
Created attachment 624593 [details]
File: environ
Comment 3 Andrae 2012-10-10 01:11:53 EDT
Created attachment 624594 [details]
File: limits
Comment 4 Andrae 2012-10-10 01:11:56 EDT
Created attachment 624595 [details]
File: backtrace
Comment 5 Andrae 2012-10-10 01:11:58 EDT
Created attachment 624596 [details]
File: cgroup
Comment 6 Andrae 2012-10-10 01:12:01 EDT
Created attachment 624597 [details]
File: maps
Comment 7 Andrae 2012-10-10 01:12:04 EDT
Created attachment 624598 [details]
File: dso_list
Comment 8 Andrae 2012-10-10 01:12:06 EDT
Created attachment 624599 [details]
File: var_log_messages
Comment 9 Andrae 2012-10-10 01:12:08 EDT
Created attachment 624600 [details]
File: open_fds
Comment 10 Fedora End Of Life 2013-07-03 22:00:15 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-08-01 03:12:09 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.